/*! FONT - ORACLE ICONS */
@font-face
{
    font-family:'oracleicons';
    src:url("oracleicons-v28.woff2") format("woff2"),url("oracleicons-v28.ttf") format("truetype"),url("oracleicons-v28.woff") format("woff");
    font-weight:normal;
    font-style:normal
}

.u02ticon.labs-u02-icn::before {
    background-image: none;
    content: '' !important;
}
.u02ticon.labs-u02-icn::after {
    font-family: 'oracleicons';
    font-size: 32px !important;
    background-image: none;
    height: auto;
}
.u02ticon.icn-tech-cloud-iaas:hover::after {
    color: darkslategray !important;
}
.u02ticon.icn-tech-cloud-iaas::after {
    content: '\e974';
    color: #5d6f7a !important;
}
.u02ticon.icn-github:hover::after {
    color: darkslategray !important;
}
.u02ticon.icn-github::after {
    content: '\ea54' !important;
    color: #5d6f7a !important;
}
.u02ticon.icn-html:hover::after {
    color: darkslategray !important;
}
.u02ticon.icn-html::after {
    content: '\eac5';
    color: #5d6f7a !important;
}

@media (min-width: 0) and (max-width: 770px)
{
.u02menu {
        display: unset;
}
}
@media (min-width: 670px) and (max-width: 770px)
{
a.u02ticon.labs-u02-icn {
    background: white !important;
}
}
@media (min-width: 0) and (max-width: 670px)
{
.u02ticon.labs-u02-icn::after {
    color: white !important;
}
}

@media (min-width: 671px)
{
.u02menu {
        display: none;
}
}

/*
 * The Oracle 'txtSearch' field tries to load a file containing
 * search string suggestions which we don't have, so the field
 * is renamed to 'labsSearch' in our implementation. Note that 
 * the JS which handles focus looks for a field with 'txtSearch'
 * anywhere in its id, so we can't use 'labstxtSearch' or any
 * other similar variation as our id.
 */
.u02search #labsSearch {
    width: 13em;
    height: 42px;
    padding: 0 37px 0 10px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #aaa;
    background: #fff;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none;
    outline: 1px solid transparent;
    outline-offset: -1px
}

.u02search #labsSearch:focus {
    color:#324b5c;
    outline:1px solid #324b5c
}

/* News page title */
.cn15 > h3 {
    text-align: left;
    margin-top: 1.5em;
}

/* Adds a spacer between the breadcrumb and page title */
.c91.ol_pg_hdr
{
    margin-top: 5em;
}

/* Reduce whitespace above page title when breadcrumb is undisplayed */
@media (min-width: 0) and (max-width: 480px)
{
.cn15 > h3 {
    margin-top: 0em;
    margin-bottom: 0.2em;
}
.c91.ol_pg_hdr {
    margin-top: 1em;
}
}

/*
.u02mbttn .labs-hdr-btn
{
    font-size: smaller;
}
*/

/*
.u02logo a.o_iconX
{
    margin-top: 6% !important;
}
*/

.o_iconX:before
{
    display: block;
    content: "";
    width:100%;
    padding-top:40%;
    background-size:100% auto;
    background-repeat:no-repeat;
    background-image:url("O-Labs-rgb-wht.png");
    margin-top:-8px;
}

.o_iconX
{
    display:block;
    width:100%
}

.o_iconX span
{
    text-indent:-9999px;
    display:block;
    height:0
}

/* News (pg 1000) styling */
.cw05txt.news
{
        margin-bottom: 1em;
}

.cw05item .news-icn
{
        float: left;
        margin-top: -15px;
        margin-left: -7px;
        font-size: 4em;
}

.cmps-bttns.down-bttn>div a:after
{
    content:"\ea5c"
}

.labsEROAdditionalDetails.text-container
{
    padding: 10px 20px 20px 30px;
    background-color: #e4e3e3;
}

.labsEROAdditionalDetails.text-container h6
{
    padding-top: 0.5em;
    font-size: 2.2rem;
}

/* Fix hiding of breadcrumb on smaller screens */
@media only screen and (min-width: 0px) and (max-width: 480px)
{
    .f11 .u03
{
    display:none
}
}
@media only screen and (min-width: 480px) and (max-width: 974px)
{
    .f11 .u03
{
    display:inherit
}
}

.c81w4.thumbnails img
{
    height: 100px;
}

/* Prevent compass.css hiding APEX form glyphs */
span.a-Icon
{
    text-indent: 0px !important;
}

/* Reduce whitespace between items on Intro page */
.c93w4 a
{
    min-height: 2.0em !important;
}

.c93w3
{
    margin-bottom: 0.5em !important;
}

/*
 * Projects
 *   Get rid of upper border on top project
 *   Condense whitespace a little
 */
.c79 > ul > li {
    border-top: none;
    border-bottom: 1px solid #ccc;
    padding: 1.0em 1.5em 0.0em 1.5em;
}

/* Reduce whitespace in News page */
.news.cw05 hr {
    margin: 0.5em 0em 0.5em 0em;
}

/* Get rid of bullets on Labs locations links */
li.location-link {
    list-style: none !important;
}

/* Ensure that pic in Featured Innovators is kept to reasonable size */
.c81fr img {
    max-width: 100px;
}

/* Reduce whitespace in Projects page */
.c79 h3 {
    margin-bottom: 10px !important;
}

.c79left > p {
    margin-bottom: 1.0em !important;
}

/* Remove bullets on right-hand items in Project list */
.c79right ul li::before {
    display: none !important;
}

/* Limit size of location photo's */
#location_photo > img {
    max-height: 250px;
}
